.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 18px 26px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 14px 345px 0 305px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 32px;
  margin: 18px 570px 0 498px;
}

.u-section-1 .u-image-1 {
  width: 244px;
  height: 207px;
  margin: 26px auto 38px 412px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 245px;
    margin-left: 205px;
    width: 490px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 470px;
    margin-left: 398px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 72px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}